-- Verify mimas-talos:2019_05_09_create_doctor_soft_article on mysql

BEGIN;

SELECT * FROM `api_doctor_softarticle` LIMIT 1;
SELECT * FROM `api_softarticle_check` LIMIT 1;
SELECT * FROM `api_doctor_softarticle_extra` LIMIT 1;
SELECT * FROM `api_softarticle_favor` LIMIT 1;
SELECT * FROM `api_softarticle_images` LIMIT 1;
SELECT * FROM `api_doctor_softarticle_relation` LIMIT 1;
SELECT * FROM `api_softarticle_reply` LIMIT 1;
SELECT * FROM `api_softarticle_reply_vote` LIMIT 1;
SELECT * FROM `api_doctor_softarticle_video` LIMIT 1;
SELECT * FROM `api_softarticle_vote` LIMIT 1;

ROLLBACK;
